/*MENU*/

.main_h {
  /*position: fixed;
  top: 0px;
  max-height: 52px;
  z-index: 999;
  width: 100%;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;*/

    position: fixed;
  top: 0px;
  max-height: 100px;
  z-index: 999;
  width: 100%;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
}

.open-nav {
  max-height: 400px !important;
  background-color: black;
}

.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 0;
  width: 30px;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #C9C9DA;
  display: block;
}

.sticky {
  background-color: black;
  opacity: 1;
  top: 0px;
  border-top-width: 1px;
  border-bottom-width: 1px;
}

.logo {
  width: 119px;
  float: left;
  display: block;
  margin-top: 15px;
}

nav {
  float: left;
  width: 82%;
  padding-top:50px
}

nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}

nav ul li {
  display: inline-block;
  line-height: 50px;
}

nav ul a {
  color: #DCDCE7;
  text-transform: uppercase;
  font-size: 14px;
  padding-top: 2px;
  padding-right: 32px;
  padding-bottom: -3px;
  padding-left: 32px;
  font-style: normal;
  font-weight: 700;
}

a.out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  background: #000000;
  color: #fff;
}

a.out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #F0EAD6;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;

}

a.out:hover,a.out:focus,a.out:active {
  color: black;
}

a.out:hover:before,a.out:focus:before,a.out:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

nav ul a.active {

}

.menufix {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

.line {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: 1s;
  transition: 1s;
}

.line:after {
  position: absolute;
  -webkit-transition: 1s;
  transition: 1s;
  content: '';
  width: 0;
  left: 50%;
  bottom: 1px;
  height: 2px;
  background-color: #4D4D4D;
}

.line:hover {
  cursor: pointer;
}

.line:hover:after {
  width: 100%;
  left: 0;
}

@media only screen and (max-width: 766px) {
  .sticky {
    background-color: black;
  }

  .main_h {
    padding-top: 0px;
  }

  .logo {
    float: none;
  }

  nav {
    width: 100%;
  }

  nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    float: left;
    text-align: center;
    width: 100%;
  }

  .mobile-toggle {
    display: block;
  }

  nav ul a {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    background-color: #4D4D4D;
    color: #9B9CB9;
    font-weight: 700;
    font-style: normal;
  }

  nav ul a:hover {
    color: #CDCDDC;
    background-color: #4D4D4D;
  }

  nav ul li {
    width: 100%;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    padding-top: 1px;
    padding-bottom: 1px;
    line-height: 30px;
  }

  nav ul a.active {
    border-bottom-style: none;
    padding-bottom: 5px !important;
    background-color: #4D4D4D;
  }

  .line:after {
    height: 1px;
    background-color: #F0EAD6;
  }

  a.out {
    background-color: #4D4D4D;
    color: #F0EAD6;
  }

  a.out:before {
    color: #F0EAD6;
    background-color: #4D4D4D;
  }
}

@media all and (min-width: 767px) and (max-width: 1024px) {
  nav ul a {
    padding-right: 12px;
    padding-left: 12px;
  }
}

.login-wrap{
    width:100%;
    margin:auto;
    max-width:800px;
    min-height:670px;
    position:relative;
    background:url(../images/tablet.png) no-repeat center;
}

.login-html{
    width:100%;
    height:100%;
    max-width:900px;
    min-height:464px;
    position:absolute;
    padding:90px 70px 50px 70px;
}
.login-html .sign-in-htm,
.login-html .sign-up-htm{
    top:0;
    left:0;
    right:0;
    bottom:0;
    position:absolute;
    transform:rotateY(180deg);
    backface-visibility:hidden;
    transition:all .4s linear;
}
.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check{
    display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
    text-transform:uppercase;
}
.login-html .tab{
    font-size:22px;
    margin-right:15px;
    padding-bottom:5px;
    margin:0 15px 10px 0;
    display:inline-block;
    border-bottom:2px solid transparent;
}
.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab{
    color:#fff;
    border-color:#F0EAD6;
}
.login-form{
    min-height:345px;
    position:relative;
    perspective:1000px;
    transform-style:preserve-3d;
}
.login-form .group{
    margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
    width:100%;
    color:#fff;
    display:block;
}
.login-form .group .input,
.login-form .group .button{
    border:none;
    padding:15px 20px;
    border-radius:25px;
    background:rgba(255,255,255,.1);
}
.login-form .group input[data-type="password"]{
    text-security:circle;
    -webkit-text-security:circle;
}
.login-form .group .label{
    color:#aaa;
    font-size:12px;
}
.login-form .group .button{
    background:#4D4D4D;
}
.login-form .group label .icon{
    width:15px;
    height:15px;
    border-radius:2px;
    position:relative;
    display:inline-block;
    background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
    content:'';
    width:10px;
    height:2px;
    background:#4D4D4D;
    position:absolute;
    transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
    left:3px;
    width:5px;
    bottom:6px;
    transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
    top:6px;
    right:0;
    transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
    color:#fff;
}
.login-form .group .check:checked + label .icon{
    background:#4D4D4D;
}
.login-form .group .check:checked + label .icon:before{
    transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
    transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
    transform:rotate(0);
}
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
    transform:rotate(0);
}